 .u-section-1 {
  background-image: none;
  min-height: 735px;
}

.u-section-1 .u-shape-1 {
  height: 251px;
  width: calc(((100% - 1140px) / 2) + 1002px);
  margin: 110px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 453px;
  height: 453px;
  background-image: url("images/0af8ab546e6b6db38739ea97fe50be6697b12c1565bc8f1839a9e040ef8f08f5d64883fe51f84a28ea3e1f2e5f9ce65528a983f0f4ef9a0fbbedac_1280.jpg");
  background-position: 50% 50%;
  margin: -251px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 238px;
  width: 527px;
  height: auto;
  margin: -557px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 0 auto 0 31px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-family: Oswald, sans-serif;
  margin: 20px 0 0 31px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 19px 31px 0;
}

.u-section-1 .u-group-2 {
  width: 539px;
  min-height: 230px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 192px calc(((100% - 1140px) / 2) + 93px) 60px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 10px 15px 40px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  line-height: 43.2px;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  border-style: none;
  margin: 30px auto 0 0;
  padding: 20px 36px 21px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 605px;
  }

  .u-section-1 .u-shape-1 {
    height: 208px;
    width: 829px;
    margin-top: 62px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 370px;
    height: 370px;
    margin-top: -185px;
  }

  .u-section-1 .u-group-1 {
    width: 393px;
    min-height: 202px;
    margin-top: -440px;
    margin-left: calc(((100% - 940px) / 2) + 63px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: 128px;
    margin-right: calc(((100% - 940px) / 2) + -12px);
    margin-bottom: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 646px;
  }

  .u-section-1 .u-shape-1 {
    height: 151px;
    width: calc(((100% - 720px) / 2) + 488px);
    margin-top: 95px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 388px;
    height: 388px;
    margin-top: -163px;
    margin-right: calc(((100% - 720px) / 2) + 145px);
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    margin-top: -465px;
    margin-left: calc(((100% - 720px) / 2) + 29px);
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-group-2 {
    width: 501px;
    min-height: 258px;
    margin-top: 138px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 37px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 558px;
  }

  .u-section-1 .u-shape-1 {
    height: 140px;
    width: calc(((100% - 540px) / 2) + 424px);
    margin-top: 70px;
  }

  .u-section-1 .u-image-1 {
    width: 359px;
    height: 359px;
    margin-top: -140px;
    margin-right: calc(((100% - 540px) / 2) + 49px);
  }

  .u-section-1 .u-group-1 {
    width: 416px;
    min-height: 168px;
    margin-top: -411px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-group-2 {
    width: 374px;
    min-height: 205px;
    margin-top: 129px;
    margin-right: calc(((100% - 540px) / 2) + -14px);
    margin-bottom: 39px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 5px 20px 12px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
    padding: 12px 17px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 480px;
  }

  .u-section-1 .u-shape-1 {
    height: 109px;
    width: calc(((100% - 340px) / 2) + 276px);
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 270px;
    margin-top: -109px;
    margin-right: calc(((100% - 340px) / 2) + -15px);
  }

  .u-section-1 .u-group-1 {
    width: 307px;
    min-height: 148px;
    margin-top: -329px;
    margin-left: calc(((100% - 340px) / 2) + -27px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 9px;
    margin-right: 1px;
  }

  .u-section-1 .u-group-2 {
    width: 362px;
    min-height: 196px;
    margin-top: 90px;
    margin-right: auto;
    margin-bottom: 35px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 18px 19px 15px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 5px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    margin-left: auto;
    padding-right: 8px;
    padding-bottom: 13px;
    padding-left: 7px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 740px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 539px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 30px;
}

.u-section-2 .u-image-1 {
  width: 235px;
  height: 235px;
  background-image: url("images/83523696220c9c6d3409ce6dceb138eb22d4db8cc8057b4812dacba645080ea640ead3da0be249b94f51c3c8fc061601b6c77e7e534bf6e1e60b46_1280.jpg");
  background-position: 54.27% 50%;
  margin: 11px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -6px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 19px 41px 20px 40px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px 30px;
}

.u-section-2 .u-image-2 {
  width: 235px;
  height: 235px;
  background-image: url("images/57fb3223083a9c1257dff721f839b7d1709d0fe5658b856e2bc6b7395dc006d84e199116b87cfa26789fc0e6241507dfc811077686018b609396ec_1280.jpg");
  background-position: 50% 50%;
  margin: 11px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -6px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 19px 41px 20px 40px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px 30px;
}

.u-section-2 .u-image-3 {
  width: 235px;
  height: 235px;
  background-image: url("images/1bb9cb2314421783dbd204f18ad1099649fc670f4a033f76356a03158ac94192f6bc0409a344d85983b68f129339dae8685e004bf58273f4a1aecb_1280.jpg");
  background-position: 50% 50%;
  margin: 11px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -6px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 19px 41px 20px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 368px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 846px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1639px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    width: 199px;
    height: 199px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    padding: 12px 21px 13px 20px;
  }

  .u-section-2 .u-image-2 {
    width: 199px;
    height: 199px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 11px;
    padding: 12px 21px 13px 20px;
  }

  .u-section-2 .u-image-3 {
    width: 199px;
    height: 199px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 11px;
    padding: 12px 21px 13px 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1059px;
}

.u-section-3 .u-shape-1 {
  width: 237px;
  height: 237px;
  margin: 403px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 228px;
  height: 228px;
  margin: -523px 0 0 auto;
}

.u-section-3 .u-image-1 {
  height: 493px;
  width: 549px;
  object-position: 50% 0%;
  margin: -275px 510px 0 auto;
}

.u-section-3 .u-group-1 {
  width: 525px;
  min-height: 602px;
  margin: -380px 96px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 29px;
}

.u-section-3 .u-text-1 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  letter-spacing: 2px;
  border-style: none;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 67px 0 auto;
  padding: 11px 17px;
}

.u-section-3 .u-image-2 {
  height: 310px;
  width: 310px;
  background-image: url("images/portrait-athletic-woman-listening-music-break-from-training-while-sitting-stairs-sport-health-lifestyle-concept_58466-12443.jpg");
  background-position: 75.1% 50%;
  margin: -106px auto 60px 343px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-3 .u-shape-1 {
    width: 217px;
    height: 217px;
    margin-top: 384px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -484px;
  }

  .u-section-3 .u-image-1 {
    height: 455px;
    width: 507px;
    margin-right: auto;
    margin-left: 42px;
  }

  .u-section-3 .u-group-1 {
    width: 448px;
    min-height: 607px;
    margin-top: -314px;
    margin-right: 71px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -95px;
    margin-bottom: 40px;
    margin-left: 266px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -222px;
  }

  .u-section-3 .u-image-1 {
    height: 388px;
    width: 432px;
    margin-top: -383px;
    margin-left: 67px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -150px;
    margin-right: 75px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -113px;
    margin-bottom: -100px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1113px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 210px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -228px;
  }

  .u-section-3 .u-image-1 {
    height: 269px;
    width: 314px;
    margin-top: -377px;
  }

  .u-section-3 .u-group-1 {
    min-height: 625px;
    margin-top: -61px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 80px;
  }

  .u-section-3 .u-image-2 {
    height: 270px;
    width: 270px;
    margin: -40px 0 0 auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-3 .u-shape-1 {
    width: 179px;
    height: 179px;
    margin-top: 85px;
    margin-left: 53px;
  }

  .u-section-3 .u-shape-2 {
    width: 200px;
    height: 200px;
    margin-top: -200px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    width: 232px;
    margin-top: -280px;
    margin-left: 26px;
  }

  .u-section-3 .u-group-1 {
    min-height: 582px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    height: 206px;
    width: 206px;
    margin: -30px auto 34px 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 805px;
}

.u-section-4 .u-shape-1 {
  width: 739px;
  height: 695px;
  margin: 68px 76px 0 auto;
}

.u-section-4 .u-image-1 {
  height: 489px;
  width: 489px;
  background-image: url("images/gffgfggggggggg.jpg");
  background-position: 50% 50%;
  margin: -626px auto 0 420px;
}

.u-section-4 .u-group-1 {
  width: 385px;
  min-height: 491px;
  height: auto;
  margin: -384px auto 60px 91px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 16px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 0 auto 0 24px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 0 24px;
  padding: 14px 38px 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-4 .u-shape-1 {
    width: 645px;
    height: 607px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 457px;
    width: 457px;
    margin-right: 63px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 505px;
    margin-left: 55px;
    height: auto;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 557px;
    height: 525px;
  }

  .u-section-4 .u-image-1 {
    height: 416px;
    width: 416px;
    margin-top: -470px;
    margin-right: 42px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    margin-top: -294px;
    margin-bottom: 54px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-shape-1 {
    height: 481px;
    width: 513px;
    margin-top: 60px;
  }

  .u-section-4 .u-image-1 {
    height: 404px;
    width: 404px;
    margin-top: -441px;
    margin-right: 54px;
  }

  .u-section-4 .u-group-1 {
    min-height: 421px;
    margin-top: -96px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-4 .u-shape-1 {
    height: 329px;
    width: 329px;
  }

  .u-section-4 .u-image-1 {
    height: 279px;
    width: 279px;
    margin-top: -304px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 365px;
    margin-top: -27px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
    margin-left: auto;
    padding: 10px 29px 11px;
  }
} .u-section-5 {
  min-height: 959px;
}

.u-section-5 .u-shape-1 {
  height: 588px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  width: 1098px;
  height: 382px;
  background-image: none;
  margin: -233px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-5 .u-image-1 {
  width: 589px;
  height: 589px;
  object-position: 100% 50%;
  background-position: 50% 50%;
  background-image: url("images/ggfg.jpg");
  margin: -676px calc(((100% - 1140px) / 2) + 81px) 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 365px;
  width: 609px;
  height: auto;
  margin: -191px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  background-image: none;
  font-size: 1rem;
  border-style: none;
  margin: 33px auto 0 0;
  padding: 14px 34px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-2 {
    width: 859px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-image-1 {
    object-position: 38.51% 50%;
    margin-right: calc(((100% - 940px) / 2) + 81px);
  }

  .u-section-5 .u-group-1 {
    width: 610px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1042px;
  }

  .u-section-5 .u-shape-1 {
    height: 615px;
  }

  .u-section-5 .u-shape-2 {
    width: 694px;
    margin-top: -256px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 555px;
    height: 555px;
    margin-right: calc(((100% - 720px) / 2) + 73px);
  }

  .u-section-5 .u-group-1 {
    width: 574px;
    margin-top: -74px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 874px;
  }

  .u-section-5 .u-shape-1 {
    height: 503px;
  }

  .u-section-5 .u-shape-2 {
    height: 333px;
    width: 506px;
    margin-top: -255px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 409px;
    height: 409px;
    margin-top: -491px;
    margin-right: calc(((100% - 540px) / 2) + 42px);
  }

  .u-section-5 .u-group-1 {
    width: 454px;
    margin-top: -126px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 648px;
  }

  .u-section-5 .u-shape-1 {
    height: 375px;
  }

  .u-section-5 .u-shape-2 {
    height: 196px;
    width: 340px;
    margin-top: -196px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    width: 277px;
    height: 277px;
    margin-top: -326px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 418px);
  }

  .u-section-5 .u-group-1 {
    width: 296px;
    min-height: 317px;
    margin-top: -44px;
    margin-bottom: 49px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 5px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 5px;
    padding: 8px 19px 9px 18px;
  }
}